
#tmpSlideshow { position:relative; margin:0; padding:0; border:0; width:100%; overflow:hidden; background:#FFF;}

.tmpSlide { overflow:hidden;  position:relative; margin:0; padding:0; display:none; }
.tmpFirst { display:block; position:relative; margin:0; padding:0; }

.tmpSlideHero { padding:0; margin:0;}
.tmpSlideHero img { width:100%; border:none; padding:0; margin:0; }
.tmpSlideHero a { margin:0; padding:0; line-height:10px; }
.tmpSlideHero a img { width:100%; border:none; padding:0; margin:0; }

.tmpSlideTitu { padding:0; margin:0; position:absolute; bottom:5px; left:0; z-index:888; }
.tmpSlideTitu .txt { filter:alpha(opacity=90); opacity:0.9; padding:0 20px; margin:0; background:#a09d9e;	
				color:#FFF;  font-family:"Lora",serif; font-size:30px; font-weight:normal; line-height:50px;	}

.tmpSlideCred { margin:0; position:absolute; bottom:0; left:0; z-index:920; width:250px; background:transparent;	
				text-align:right; color:#000;	font-family:"Roboto",sans-serif;	font-size:12px; font-weight:normal;
				transform: rotate(-90deg);		transform-origin:0 0;
				-ms-transform: rotate(-90deg); 	/* IE 9 */		-ms-transform-origin:0 0; 		/* IE 9 */
				-webkit-transform: rotate(-90deg); /* SF/CH */ -webkit-transform-origin:0 0; 	/* SF/CH */
				-moz-transform: rotate(-90deg); /* FF */		-moz-transform-origin:0 0; 		/* FF */
				-o-transform: rotate(-90deg); 	/* Op */		-o-transform-origin:0 0; 		/* Op */  	}
				
#tmpSlideshowControls{ filter:alpha(opacity=70); opacity:0.7; padding: 0px; margin:0px; position:absolute;
    				     bottom:10px; right:10px;	font-size:6px; line-height:6px; }
					   
.tmpSlideshowControl{ border-style:solid; border-width:1px; border-color:#CCC; margin:0 5px; display:inline-block; /*float:left;*/
				 	    width:10px;	height:10px; color:#CCC; font-size:6px; opacity:0.7;
					    text-align: center; cursor: pointer; background:#FFF; line-height:6px;
					    border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;  
					    -o-border-radius:6px; -ms-border-radius:6px;  -khtml-border-radius:6px;}

.tmpSlideshowControlOn    { background:#333; color:#333; border-color:#333; }
.tmpSlideshowControlActive{ background:#333; color:#333; border-color:#333; }

@media screen and (max-width:600px) { 
	 .tmpSlideTitu .txt{ padding:12px; font-size:24px; line-height:20px; }
	 .tmpSlideCred { font-size:10px; }
}
